@font-face {
  font-family: 'Helvetica';
  src: url('Helvetica Bold.eot'); /* IE9 Compat Modes */
  src: url('Helvetica Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Helvetica Bold.woff') format('woff'), /* Modern Browsers */
       url('Helvetica Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Helvetica Bold.svg#610d85844426fe869d03291a77cd7d53') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Helvetica';
  src: url('Helvetica Bold Oblique.eot'); /* IE9 Compat Modes */
  src: url('Helvetica Bold Oblique.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Helvetica Bold Oblique.woff') format('woff'), /* Modern Browsers */
       url('Helvetica Bold Oblique.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Helvetica Bold Oblique.svg#df264917402f702e1e483813d0e15238') format('svg'); /* Legacy iOS */
       
  font-style:   oblique;
  font-weight:  700;
}

@font-face {
  font-family: 'Helvetica';
  src: url('Helvetica Oblique.eot'); /* IE9 Compat Modes */
  src: url('Helvetica Oblique.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Helvetica Oblique.woff') format('woff'), /* Modern Browsers */
       url('Helvetica Oblique.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Helvetica Oblique.svg#d8db6b77e5c3bec23b742390a43fcb72') format('svg'); /* Legacy iOS */
       
  font-style:   oblique;
  font-weight:  400;
}

@font-face {
  font-family: 'Helvetica';
  src: url('Helvetica.eot'); /* IE9 Compat Modes */
  src: url('Helvetica.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Helvetica.woff') format('woff'), /* Modern Browsers */
       url('Helvetica.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Helvetica.svg#9b846c60f2b2d24b350f55077e4dd894') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

